
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10.4-IndexOf", "10.4-IndexOf.csproj", "{09FECABB-C764-4B8D-8D1C-64EE83605C07}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{09FECABB-C764-4B8D-8D1C-64EE83605C07}.Debug|x86.ActiveCfg = Debug|x86
		{09FECABB-C764-4B8D-8D1C-64EE83605C07}.Debug|x86.Build.0 = Debug|x86
		{09FECABB-C764-4B8D-8D1C-64EE83605C07}.Release|x86.ActiveCfg = Release|x86
		{09FECABB-C764-4B8D-8D1C-64EE83605C07}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
